[Options]
Port = 8000
Type = WSGI
BACKUP_PATH = 
QueueSize = 800
NumThreads = 400
Version = 3.5322
# Type=Nginx
# Type=Apache
MIN_TRANSINTERVAL = 2
MIN_REQ_DELAY = 60
MAX_SIZE_PER_DEVICE_CMDS = 960
DELETE_PROCESSED_CMD = True
GETREQ_THREE_TIMES = False

[DATABASE2]
ENGINE = sqlserver_ado
NAME = zkeco_usa
USER = sa
PASSWORD = root
PORT = 1433
HOST = 127.0.0.1
WRITEDATA = 1

[DATABASE_]
ENGINE = sqlite3
NAME = pwup.db
USER = root
PASSWORD = root
PORT = 
HOST = 
WRITEDATA = 1

[DATABASE]
ENGINE = mysql
NAME = zkeco_usa
USER = root
PASSWORD = root
PORT = 3306
HOST = 127.0.0.1
WRITEDATA = 1

[DATABASE__]
ENGINE = sqlserver_ado
NAME = SH_zktime
USER = sa
PASSWORD = 123
PORT = 1433
HOST = 192.168.10.248
WRITEDATA = 1

[MID_DATABASE]
ENGINE = mysql
NAME = u"zk_usa"
USER = u"root"
PASSWORD = u"root"
PORT = u"3306"
HOST = u"127.0.0.1"
WRITEDATA = 1

[DATABASE_ORACLE]
ENGINE = oracle
NAME = Oracle
USER = zkeco
PASSWORD = zkeco
PORT = "5858"
HOST = 192.168.10.151
WRITEDATA = 1

[SYS]
memcached = 127.0.0.1:11211
PIN_WIDTH = 9
NATIVE_ENCODE = utf-8
CUSTOMER_CODE = 
MAC = 
SN = 

[LOCALE]
SHORT_DATETIME_FMT = "%y-%m-%d %H:%M:%S"
VSHORT_DATETIME_FMT = %y%m%d%H%M
SHORT_DATETIME_FMT2 = "%m-%d %H:%M"
DATE_FMT = %y-%m-%d
DATE_FMT4 = %Y-%m-%d
TIME_FMT = %H:%M:%S

